Incidencia #44683

Msys2: Makefile.meson relies on win_arch.sh

Abrir Fecha: 2022-05-27 03:12 Última actualización: 2022-06-09 20:53

Informador:
Propietario:
Tipo:
Estado:
Cerrado
Componente:
Hito:
Prioridad:
5 - Medium
Gravedad:
5 - Medium
Resolución:
Fixed
Fichero:
1

Details

Msys2 Makefile.meson uses win_arch.sh. That script in turn only work when some autotools activities have been performed in the source tree. Meson based build cannot rely on autotools when it's supposed to replace them.

Ticket History (3/5 Histories)

2022-05-27 03:12 Updated by: cazfi
  • New Ticket "Msys2: Makefile.meson relies on win_arch.sh" created
2022-05-27 18:12 Updated by: cazfi
2022-05-31 02:54 Updated by: cazfi
  • Propietario Update from (Ninguno) to cazfi
  • Resolución Update from Ninguno to Accepted
2022-06-09 20:53 Updated by: cazfi
  • Estado Update from Open to Cerrado
  • Resolución Update from Accepted to Fixed

Editar

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Entrar